softbalot@gmail.com

بهدلیل داشتن مشکلی جدیافزونه فعال نشد.

2 پست در این موضوع قرار دارد

سلام من میخام افزونه اپلیکشن اندروید رو نصب کنم این خطا رو میده

کسی میدونه مشکل از کجاست

به‌دلیل داشتن مشکلی جدیافزونه فعال نشد.

Fatal error: SourceGuardian Loader - This protected script does not support version 5.3.29 of PHP. Please contact the author of the script regarding this problem. Error code [07] in /home/arshiaon/public_html/wp-content/plugins/woocommerce-android/inc/core/core-main.php on line 2

آدرس سایتمم ::

www.arshiaonline.net

0

به اشتراک گذاری این پست


لینک به پست
در 1 ساعت قبل، softbalot@gmail.com گفته است :

سلام من میخام افزونه اپلیکشن اندروید رو نصب کنم این خطا رو میده

کسی میدونه مشکل از کجاست

به‌دلیل داشتن مشکلی جدیافزونه فعال نشد.

Fatal error: SourceGuardian Loader - This protected script does not support version 5.3.29 of PHP. Please contact the author of the script regarding this problem. Error code [07] in /home/arshiaon/public_html/wp-content/plugins/woocommerce-android/inc/core/core-main.php on line 2

آدرس سایتمم ::

www.arshiaonline.net

سلام

این احتمالا مربوط میشه به نسخه php سرورتون . به هاستتون برید و نسخه php رو بالا ببرید

اگه نشد ، دسترسی پوشه افزونه ها رو بالا ببرید و دوباره نصب کنید

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری